[File]
Author=Serdar ŞAHİN (serdar@serdarsahin.net)
LangId=1055
Name=Türkçe (Türkiye)
VersionId=0

[AIMPML]
Author=Yazar
Category=Kategori
FeedName=Podcast
PublishDate=Yayınlanma Tarihi
State=Durum
URLAudioCached=Yerel Kopya

[Common]
AIMP.Podcasts.Actions.CheckCachedFiles=Yerel kopyalara geçersiz bağlantılar sil
AIMP.Podcasts.Actions.EditSubscription=Aboneliği düzenle...
AIMP.Podcasts.Actions.MarkAs.PL=Olarak İşaretle
AIMP.Podcasts.Actions.MarkAs=Olarak İşaretle
AIMP.Podcasts.Actions.RefreshFeed=Podcast'i güncelle
AIMP.Podcasts.Actions.RefreshFeeds=Tüm Podcastleri güncelle
AIMP.Podcasts.Actions.Subscribe=Abone ol...
AIMP.Podcasts.Actions.Unsubscribe=Abonelikten Çık...
AIMP.Podcasts.ML.Default=Varsayılan
AIMP.Podcasts.Actions.CreateSmartPlaylist=Akıllı çalma listesi oluştur

[Podcasts]
Caption=Podcastler
Downloads=İndirilenler|İndirilenler (%s)
MSG0=Podcast aboneliği
MSG1=Bu podcast'e zaten abonesiniz
MSG2=Podcast yayını belirtilen URL’den indirilemiyor!
MSG3=Podcast yayınına bağlantı
MSG4=Abonelikten Çık
MSG5=Yerel kopyayı sil
MSG6=%s Aboneliğinden çıkmak istediğinize emin misiniz?
MSG7=Dinlendi|Yeni|Ertelendi
MSG8=%s Güncellemeleri aranılıyor
MSG9=İndiriliyor: %s
MSG10=Yeni bölümler!
MSG11=Arkaplanda İndir|Yerel kopyayı sil
MSG12=Abonelik Podcast veritabanında bulunamıyor
New=Yeni|Yeni (%s)
Postponed=Ertelendi|Ertelendi (%s)
Subscriptions=Abonelikler

[Podcasts.Settings]
C1=Podcastler
CB1=Uygulama Başlangıcında
CB2=Yeni bölümleri otomatik olarak indir
CB3=Yeni bölümleri hatırlat
CB4=Oynatma başladığında Bölümü dinlendi olarak işaretle
GB1=Güncellemeler
GB2=Önbelleğe Alınıyor
L1=İndirilen Bölüm için isim şablonu:
V1=El ile|Her Saat|Her Gün|Her Hafta

